/* Author: Louis Holladay
 * Website: AdminDesigns.com
 * Last Updated: 02/01/14 
 * Copyright 2014 Admin Designs
=================================================
 * This file is reserved for changes made by 
 * the user. It's often times a good idea to 
 * seperate your changes from the themes core.
 * It makes modifications, and future theme
 * updates much easier to apply.
================================================= */
/* These styles have been placed here for as 
 * they have a high chance of needing to be
 * changed if one decides to modify the header
-----------------------------------------------*/
/* Navbar bottom border disabled by default */
.navbar {
    border-bottom: 1px solid transparent;    
}

/* Header button states - text colors */
.header-btns > div > button:focus {
    color: #666; }

.header-btns > div > button:hover {
    color: #0094d2; }

.content-adjust:before, .content-adjust:after
{
    display:table;
    content:"";
    clear:both;
}
/* Sidebar menu item states - background colors */
/* top level*/
/* Submenu item level */
/* Place your custom styles or styles which 
 * have been generated with the customization 
 * tool below this line. 
-----------------------------------------------*/
.navbar-brand .navbar-logo img {
    max-height: 35px;
}
.table-striped > tbody > tr:nth-child(odd) > td
,.table-striped > tbody > tr:nth-child(even) > td{
    vertical-align: top;
}

.form-control:focus
{
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.action a {
    white-space: nowrap;
    padding: 5px;
}
.photos-gallery-img {
    max-width: 300px;
    height: 300px;
    text-align: center;
    margin-top: 20px;
    border: 1px solid #cdcdcd;
    margin-left: auto;
    margin-right: auto;
}
.photos-gallery-img-inner {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.photos-gallery-img img {
    max-height: 300px;
    width: 100%;
    max-width: 300px;
}
.vertical-align {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.pic-posted-by {
  font-size: 11px;
  text-align: center;
}
.date-picker[readonly]{
    background: #fff;
    cursor: pointer;
}
.form-group .chosen-container{
    width: 100% !important;
}
.form-group .chosen-container .search-field input{
    width: 100% !important;
}
.has-error .chosen-container .chosen-single
,.has-error .chosen-container .chosen-choices{
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.form-group .chosen-container-multi .chosen-choices li.search-choice{
    width: 98%!important;
}
.form-group .chosen-container .chosen-results{
    max-height: 200px;
}
.media, .media-body{
    overflow: visible !important;
}
.nestable-blue.dd{
    max-height: 400px;
    overflow-y: auto;
}
.chat-panel .media-timestamp.affiliate{
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}
.margin-auto{
    margin: 0 auto;
}
.inner-panel-heading{
    border-top: 1px solid #ddd;
    border-radius: 0;
    margin: 25px 0px 15px;
}
.image-list .fa-times {
    background: #FF5722;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #fff;
    line-height: 25px;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 0px;
}
.dataTables_wrapper .select2-container{
    width:300px;
}
.dataTables_wrapper .select2-container .select2-choice{
    height: 34px;
    line-height: 34px;
    width:100%;
}
.form-control .select2-choice{
    height: 34px;
    line-height: 34px;
}
.select2-container .select2-choice abbr{
    top:10px;
}
.select2-container .select2-choice .select2-arrow b{
    background-position: 0px 4px;
}
.select2-dropdown-open .select2-choice .select2-arrow b {
    background-position: -18px 4px;
}
#AlertBox{
    z-index:1100;
}